### Function

# Secret Item load_secrets_finish

#### Declaration [src]

    gboolean
    secret_item_load_secrets_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete asynchronous operation to load the secret values for secret items stored in the service.

Items that are locked will not have their secrets loaded.

#### Parameters

`result` | `GAsyncResult`
| Asynchronous result passed to callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the operation succeeded or not.